> # NAME

> VertexLocalParameter - 3D API vertex local parameter

> # USAGE

> VertexLocalParameter[i] = float4(x, y, z, w)

> # VALID ENUMERANTS

> x, y, z, w: floating point values

> # DESCRIPTION

> Set vertex program local parameter. See the OpenGL glProgramLocalParameter4fvARB manual page for details.

> The standard reset callback sets the VertexLocalParameter[i] state to float4(0, 0, 0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> FragmentEnvParameter, FragmentLocalParameter, VertexEnvParameter, PixelShaderConstant, PixelShaderConstant1, PixelShaderConstant2, PixelShaderConstant3, PixelShaderConstant4, PixelShaderConstantB, PixelShaderConstantF, PixelShaderConstantI, VertexShaderConstant, VertexShaderConstant1, VertexShaderConstant2, VertexShaderConstant3, VertexShaderConstantB, VertexShaderConstantF, VertexShaderConstantI, vertexShaderConstant4